Installation error with lots of add-ons after Firefox updated to 2.0.0.13 and add-ons site changed.

VERIFIED DUPLICATE of bug 424339

Status

addons.mozilla.org Graveyard
Public Pages
VERIFIED DUPLICATE of bug 424339
10 years ago
2 years ago

People

(Reporter: Antal Sall, Unassigned)

Tracking

Details

(URL)

Attachments

(1 attachment)

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.13) Gecko/20080311 Firefox/2.0.0.13
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.13) Gecko/20080311 Firefox/2.0.0.13

After Firefox updated to 2.0.0.13 and the add-ons site (https://addons.mozilla.org/en-US/firefox/) changed to new look, lots of add-ons installation causes error. 

Unknown which one cause the mistake. (Firefox's new release or new add-ons site.)

Reproducible: Always

Steps to Reproduce:
1. Most of add-ons causes this error. For example: https://addons.mozilla.org/en-US/firefox/addon/6892
2. Log in the site and left click to install it.
3. Click again to confirm installation and an error message will be appear during install. Installation terminated!
Actual Results:  
Lots of add-ons can't be install! 

Expected Results:  
Should install add-on, because it was compatible.

I use these add-ons:

Application: Firefox 2.0.0.13 (2008031114)
Operating System: WINNT (x86-msvc)


Extensions
----------

- Auto Shutdown - InBasic 3.0.1B
	Firefox 1.5 - 3.0b4pre
- Better GCal 0.2.2
	Firefox 0.8 - 2.0.0.*
- Better Gmail 1.1.2
	Firefox 0.8 - 3.0b2
- Better Gmail 2 0.3.4
	(Disabled)
	Firefox 0.8 - 3.0b4
- Better YouTube 0.4
	(Disabled)
	Firefox 0.8 - 3.0b3
- Clipmarks 3.0.2
	Firefox 1.5 - 3.0b3
- CookieSafe 2.0.6
	Firefox 1.5 - 3.0a1
- CookieSwap 0.5.1
	Firefox 1.5 - 3.0b4
- Cooliris Previews 2.6
	Firefox 1.0 - 3.0a1
- Custom Toolbar Buttons 0.5.0.3
	Firefox 1.5 - 3.0b5pre
- DOM Inspector 1.8.1.13
	Firefox 2.0.0.13 - 2.0.0.13
- Download Statusbar 0.9.6.1
	Firefox 2.0 - 3.0b5pre
- Extension List Dumper 1.12.0
	Firefox 1.5 - 3.0b4
- Extension Manager Extended 2.6.3.1
	Firefox 1.5 - 3.0b4
- Fast Dial 1.86
	Firefox 2.0 - 3.0b5pre
- Favicon Picker 2 0.3.4.3
	Firefox 1.5 - 2.0.0.*
- Fetch Text URL 1.6.1
	Firefox 1.0 - 2.0.0.*
- Firesomething 1.8.0
	Firefox 2.0 - 2.0.0.*
- Fission 0.9.5
	Firefox 2.0 - 3.0b5
- Full Screen 0.6
	Firefox 1.5 - 3.0b2
- Fullerscreen 2.3.3
	Firefox 1.0 - 3.0b3
- Gmail Space 0.5.92
	Firefox 1.5 - 2.0.0.*
- Googlebar Lite 4.6.4
	Firefox 1.0 - 2.0.0.*
- Grab and Drag 2.5.0.3
	Firefox 1.5 - 3.0b5pre
- Greasemonkey 0.7.20080121.0
	Firefox 1.5 - 3.0b5pre
- Hungarian Dictionary 1.1.3.1
	Firefox 2.0b1 - 2.0.0.*
- IE Tab 1.3.3.20070528
	Firefox 1.5 - 3.0a5
- Link Alert 0.8
	Firefox 1.5 - 3.0b4
- Multiple Tab Handler 0.2.2008031001
	Firefox 2.0 - 3.0b5pre
- My IP Viewer 2.03
	Firefox 1.5 - 2.0.0.*
- Netscape Link Pad 1.2
	Firefox 1.5 - 2.0.0.*
- Options Menu 1.4
	Firefox 1.5 - 2.0.0.*
- Organize Status Bar 0.5.2
	Firefox 1.0 - 3.0a4
- Personal Menu 3.0.9
	Firefox 1.5 - 3.0b5pre
- PicLens 1.6.2.1659
	Firefox 2.0 - 2.0.0.*
- RadialContext-D 2006.12.14
	Firefox 2.0 - 2.0.0.*
- Save Image in Folder 1.2
	Firefox 1.0 - 3.0b5pre
- Save Link in Folder 1.4
	Firefox 1.0 - 3.0b5pre
- Save Session 1.3.1.3
	Firefox 2.0 - 3.0b4pre
- Show Location 0.4.6
	Firefox 1.5 - 3.0b1
- Smart Bookmarks Bar 1.4
	Firefox 1.5 - 3.0b2
- SwiftTabs 0.3.3.1
	Firefox 1.5 - 2.0.0.*
- Tab Clicking Options 0.6.9
	Firefox 1.0 - 3.0b5pre
- Tab Control 0.3.3
	Firefox 1.5 - 2.0.0.*
- Tab Effect 1.1
	Firefox 1.5 - 2.0.0.*
- Tab Scope 0.2.2.5
	Firefox 1.5 - 3.0b5pre
- Talkback 2.0.0.11
	Firefox 2.0.0.11 - 2.0.0.*
- Undo Closed Tabs Button 2.0.0
	Firefox 2.0 - 3.0a1
- WebMail Notifier 1.0.10
	Firefox 1.5 - 3.0b5pre


Theme
-----

- Vista-aero 2.0.0.11
	Firefox 2.0 - 3.0b1

This bug still occur with the default theme too and with any profile (even if that is a new clear one)!
What is the exact error you see?
(Reporter)

Comment 2

10 years ago
Created attachment 312923 [details]
Error message during extension installation procedure.

This error message appear when I try to install an extension. There is no message on Error Console.
Over to AMO
Component: Extension Compatibility → Public Pages
Product: Firefox → addons.mozilla.org
QA Contact: extension.compatibility → web-ui

Updated

10 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 424339
Verified dup
Status: RESOLVED → VERIFIED
(Assignee)

Updated

2 years ago
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.